{% extends 'pattern/Modal/layout.html.twig' %}
{% block modalTitle %}
Modification de votre profil
{% endblock %}
{% block beginModalForm %}
    <form action="#" data-action="{{ path('update_profile') }}" id="formAction" method="post">
{% endblock %}
{% block modalBody %}
    <div class="row">
        <div class="col-lg-12">
            <input type="hidden" name="id" id="formId" value="{{ user.id }}" />
        </div>
    </div>
    <div class="row">
        <div class="col-lg-6 form-group">
            <label for="firstName">Prénom :</label>
            <input type="text" class="form-control" id="formFirstName" name="firstName" value="{{ user.firstName }}" />

        </div>
        <div class="col-lg-6 form-group">
            <label for="firstName">Nom :</label>
            <input type="text" class="form-control" id="formLastName" name="lastName" value="{{ user.lastName }}" />

        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <input type="hidden" id="formToken" name="token" value="{{ csrf_token('update-profile') }}" />
        </div>
    </div>
{% endblock %}
{% block modalSubmitButton %}
    <button type="button" class="btn btn-success" id="updateProfile">
        Modifier
    </button>
{% endblock %}
{% block endModalForm %}
    </form>
{% endblock %}